### Method

# Ide TerminalLauncher set_cwd

#### Declaration

    void
    ide_terminal_launcher_set_cwd (
      IdeTerminalLauncher* self,
      const gchar* cwd
    )

#### Description

No description available.

Sets property | `Ide.TerminalLauncher:cwd`

#### Parameters

`cwd` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.